From: [email-masked]
Date: Sat, 11 Dec 1993 14:29:42 -0500

Sarcasm aside, which editor one chooses is a matter of taste,
not reasoned argument.  They all edit text, but they do it in
different ways that appeal to different sensibilities.  The choice
cannot be explained, only understood.

-rob